<?
echo "<ul class='content'>";
echo "<li>";
echo "<div class='small ptm'><ul class='block'>";
echo "<li>";

echo "<div class='content'>";
echo "<center><div><div class='feedback'><img width='270' height='150' src='images/kk.jpg' alt='city'></a></div></span>";
echo "</div>";

echo "</div>";
echo "<img width='16' height='16' src='images/perevoz/bank.png' alt='o'> <a href='?payment'>Банк</a></li><li> <a href='?buy_plant'></a></li>";
echo "<ul><li><img width='16' height='16' src='images/icons/cart.png' alt='o'> <a href='?shop'>Магазин</a></li><li><img width='16' height='16' src='images/icons/obmen.png' alt='o'> <a href='?converter'>Обменник</a></li><li>";

echo "<br><div><li><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='?rating'>Рейтинг Игроков</a>";
echo "<li><img width='16' height='16' src='images/icons/union.png' alt='o'> <a href='?collectives'>Рейтинг Компаний</a></li>";
echo "<li class='pt'><img width='16' height='16' src='images/online.png' alt='o'> <a href='?online'>Онлайн</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>)</span></li><img width='16' height='16' src='images/onlinnn.png' alt='o'> <a href='?online&admin'>Администрация</a></li><br>";
echo "<br><div></li><li class='pt'><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search_collective'>Поиск компаний</a></li>";
echo "<div class='small ptm'>";
echo "</ul>";
include_once 'inc/foot.php';
?>